Bug 233106 - Fedora 5 package is newer than Fedora 6 package
Fedora 5 package is newer than Fedora 6 package
Product: Fedora
Classification: Fedora
Component: etherape (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Rice
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-03-20 10:49 EDT by Michael Schwendt
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-04-11 10:26:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2007-03-20 10:49:47 EDT
Fedora 5 package is newer than Fedora 7 package.
Increase in Release and New build are needed.

miker5slow AT grandecom.net:
      FE5 > FE6 (0:0.9.7-4.1.fc5 > 0:0.9.7-4.fc6)
Comment 1 Michael Rice 2007-04-11 10:26:52 EDT
rebuilt and fixed. thanks

Note You need to log in before you can comment on or make changes to this bug.